@font-face {
    font-family: 'Impact';
    src: url('../../impact.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN';
    src:url('../../FjallaOne-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.g_container{width: 100%; overflow: hidden;padding-top: 100px;}
.g_header{width: 100%;background: #fff;position: absolute;top: 0;left: 0; z-index: 100; box-shadow: 0px 5px 7px 0px rgba(116, 116, 116, 0.2);}
.g_header-container{width: 1200px;margin: 0 auto;height: 100px;display: flex;justify-content: space-between;flex-wrap: wrap;align-items: center;position: relative;}
.g_header-container::after{display: none;}
.g_logo{display: inline-block;}
.g_logo img{width: 203px;height: 27px;}
.g_logo-imgm{display: none;}
.g_phone{font-size: 24px;color: #E60012;font-weight: 700;padding-left: 20px;background: url(/ysstatic/images/ind_02.png) no-repeat left center;background-size: 18px;font-family: DIN;display: inline-block;height: 40px;line-height: 42px;}
.g_header-nav{display: flex;width: 650px; justify-content: space-between;}
.g_header-nav ul{display: flex;justify-content: center;flex-wrap: wrap;position: relative;}
.g_header-nav ul::after{display: none;}
.g_header-nav ul li{display:flex;height: 100px;align-items: center;padding: 0 20px;}
.g_header-nav ul li>a{font-size: 14px;color: #333;font-weight: 700;height: 100px;line-height: 100px;position: relative;}
.g_header-nav ul li.g_nav-dqys>a{color: #E60012;}
.g_header-nav ul li.g_nav-dqys>a::after{display: block;width: 100%;height: 3px; background: #E60012;border-radius: 3px;position: absolute;left: 0;bottom: 0;content: '';}
.g_btn-mnav{display: none;}
.g_header-nav::after{display: none;}
.g_sub-menu{ position:absolute;left: -60px;top: 100px;background: #fff;width: 944px;box-sizing: border-box; -webkit-box-sizing: border-box;padding-left: 145px; z-index: 1000; box-shadow: 0px 4px 7px 0px rgba(0, 0, 0, 0.1);border-radius: 0 0 3px 3px;display: none;}
.g_submenu-fl{width: 145px;height: 100%;position: absolute;left: 0;top: 0;background: rgba(216, 216, 216, 0.3) url(/ysstatic/images/ind_96.png) no-repeat left bottom;background-size:100%;overflow:hidden;}
.g_submenu-fl>a{display: flex;padding: 50px 0 0 30px;font-size: 16px;color: #3D3D3D;font-weight: 700;align-items: center;justify-content: flex-start;}
.g_submenu-fl>a::after{content: '';display: inline-block;width: 5px;height: 9px; background: url(/ysstatic/images/ind_97.png) no-repeat left center;background-size: 100%;margin-left: 5px;}
.g_submenu-second{margin-top: 30px;padding-left: 30px;}
.g_submenu-second p{margin-bottom: 14px;}
.g_submenu-second p a{font-size: 14px;color: #333;padding-bottom: 7px;}
.g_submenu-second p a:hover{border-bottom: 2px solid #E60012;padding-bottom: 5px;color: #E60012;}
.g_submenu-fr{box-sizing: border-box; -webkit-box-sizing: border-box;padding: 40px 49px 10px;display: flex;justify-content: space-between;flex-wrap: wrap;height: 320px; height: 320px; overflow-x: hidden; overflow-y: scroll;}
.g_submenu-item{display: inline-block;margin-bottom: 30px;width: 33%; cursor: pointer;}
.g_submenu-item p{padding-left: 22px;position: relative;font-size: 14px;color: #3D3D3D;font-weight: 500;}
.g_submenu-item p img{width: 16px;height: 16px;position: absolute;left: 0;top: 3px;}
.g_submenu-item span{display: block;padding-left: 22px;font-size: 12px;color: #999;font-weight: 400;}
.g_submenu-fr::after{display: none;}
.g_submenu-item:hover p{ color: #E60012;font-weight: 700;}
.g_submenu-item:hover p::before{background: #E60012;}
.g_submenu-item:hover span{color: #333;}
.g_submenu-second .g_second-dqys a{border-bottom: 2px solid #E60012;padding-bottom: 5px;color: #E60012;}
.g_header-nav ul li:hover .g_sub-menu{display: block;}
.g_header-nav ul li:hover>a{color: #E60012;}
/* .g_header-nav ul li:hover>a::after{display: block;width: 100%;height: 3px; background: #E60012;border-radius: 3px;position: absolute;left: 0;bottom: 0;content: '';} */
.g_third-img{display: block;height: 24px;margin-left: 22px;}
/* .g_search{display: none;} */
.g_btn-seaech{display: block;width: 14px;height: 14px;}
.g_btn-seaech img{display: block;width: 14px;height: 14px;}
.g_search-box{position: absolute;background: #fff;padding: 23px;top: 100px;right: 60px; box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1); z-index: 800;display: none;}
.g_search-enter{width: 280px;height: 30px;border: 1px solid #E60012;border-radius: 2px;box-sizing: border-box; -webkit-box-sizing: border-box;padding: 0 50px 0 30px;position: relative;}
.g_search-enter img{width: 12px;height: 12px;position: absolute;left: 9px;top: 50%;margin-top: -6px;}
.g_txt-search{height: 28px;width: 100%;border: 0 none;background: #fff;display: block;}
.g_search-enter a{width: 40px;height: 100%;position: absolute;right: 0;top: 0;text-align: center;line-height: 28px; background: linear-gradient(0deg, #E60012 0%, #FF2638 99%);color: #fff;font-size: 12px;}
.g_search-history{margin-top: 10px;}
.g_search-history>p{font-size: 12px;color: #666;}
.g_history-list{margin-top: 5px;display: flex;justify-content: flex-start;flex-wrap: wrap;}
.g_history-list::after{display: none;}
.g_history-list a{display: inline-block;height: 25px; background: #F5F5F7;border-radius: 2px;padding: 0 8px;line-height: 25px;font-size: 12px;color: #868686;margin-right: 14px;}

.g_submenu-hxk{width: 100%;}
.g_submenu-hxk:first-child{display: block;}

.g_submenu-al .g_submenu-item{width: 25%;float: left;margin-bottom: 20px;}
.g_submenu-al .g_submenu-fr{display: block;padding: 30px 49px;}

.g_submenu-item p i{display: inline-block;width: 4px;height: 4px;border-radius: 4px;color: #666;background: #ccc;margin-right: 10px;}
.g_submenu-item p{display: flex;align-items: center;font-size: 14px;}
.g_submenu-item:hover p i{background: #E60012;}
.g_header-nav ul li:nth-child(6){position: relative;}
.g_submenu-about{width: 150%;left: -25%; padding: 20px 0;}
.g_submenu-about .g_submenu-fl{display: none;}
.g_submenu-about .g_submenu-fr{padding: 0;min-height: 0;}
.g_submenu-about .g_submenu-item{width: 100%;display: block;text-align: center;margin-bottom: 0;height: 40px;line-height: 40px;}
.g_submenu-about .g_submenu-item p{padding-left: 0; justify-content: center;}
.g_submenu-about .g_submenu-item p img{display: none;}


/*网站地图*/
.g_pagemap{margin-top: 45px;}
.g_pagemap-container{width: 1200px;display: flex;justify-content: space-between;flex-wrap: wrap;margin: 0 auto;position: relative;}
.g_pagemap-container::after{display: block;content: '';width: 1px;height: 297px;background: #EBEAEA;position: absolute;top: 32px;left: 250px;}
.g_pagemap-contact{display: inline-block; position: relative;}
.g_pagemap-logo{display: block;height: 30px;}
.g_pagemap-logo img{display: block;height: 30px;}
.g_pagemap-contact ul{margin-top: 32px;}
.g_pagemap-contact ul li{margin-bottom: 20px;}
.g_pagemap-contact ul li p{font-size: 14px;color: #323232;}
.g_pagemap-contact ul li span a{display: flex;align-items: center;font-size: 16px;font-weight: 700;color: #E60012;margin-top: 5px;}
.g_pagemap-contact ul li span a img{width: 16px;height: 16px;margin-right: 5px;}
.g_pagemap-nav{display: inline-block;}
.g_pagemap-nav ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.g_pagemap-nav ul::after{display: none;}
.g_pagemap-nav ul li{display: inline-block;margin-right: 36px;}
.g_pagemap-nav ul li:last-child{margin-right: 0;}
.g_pagemap-first{display: block;font-size: 16px;color: #323232;font-weight: 500;}
.g_pagemap-second{margin-top: 25px;}
.g_pagemap-second a{display: block;font-size: 12px;font-weight: 400;color: #959595;margin-bottom: 15px;}
.g_pagemap-third{margin-top: 25px;display: flex;justify-content: space-between;flex-wrap: wrap;width: 270px;position: relative;left: -22px;}
.g_pagemap-third::after{display: none;}
.g_code{width: 50%;margin-bottom: 20px;}
.g_code span{border: 1px solid #EAEAEA;width: 92px;height: 92px;background: #fff; box-sizing: border-box; -webkit-box-sizing: border-box;padding: 4px;display: block;margin: 0 auto;}
.g_code span img{display: block;width: 82px;height: 82px;}
.g_code b{display: block;font-weight: normal;color: #959595;font-size: 12px;margin-top: 5px;text-align: center;}
.g_links{margin: 52px auto 0;width: 1200px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.g_links::after{display: none;}
.g_links-title{font-size: 14px;color: #323232;}
.g_links-container{width: 1070px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.g_links-container::after{display: none;}
.g_links-container a{display: inline-block;font-size: 12px;color: #959595;font-weight: 500;margin-right: 12px;position: relative;padding-right: 12px;margin-bottom: 12px;}
.g_links-container a::after{width: 1px;height: 10px;background: #959595;display: block;content: '';position: absolute;right: 0;top: 50%;margin-top: -5px;}


/*底部*/
.g_footer{width: 100%;text-align: center;box-sizing: border-box; -webkit-box-sizing: border-box;padding: 24px 0; background: #eaeaea;font-size: 12px;color: #666;margin-top: 40px;}
.g_pagemap-second a:hover{color: #E60012;}
.g_btn-contact:hover,.g_meeting-list ul li a:hover,.g_btn-liuzi:hover{background: linear-gradient(0deg, #FF2638 0%, #E60012 99%);}


/*banner*/
.g_finance-banner{width: 100%;height: 400px;position: relative; overflow: hidden;}
.g_financebanner-img{display: block;width: 1920px;height: 400px;position: absolute;left: 50%;margin-left: -960px;top: 0;}
.g_finance-content{width: 1200px;margin: 0 auto;position: relative; z-index: 3;padding-top: 64px;}
.g_finance-content h1{font-size: 42px;color: #E10013;font-weight: 700;}
.g_finance-content span{display: block;font-size: 16px;color: #555;line-height: 28px;margin-top: 20px;max-width: 920px;text-align: justify; width: 670px;}
.g_finance-link{margin-top: 24px; display: flex; justify-content:flex-start;}
.g_finance-link a{display: flex;justify-content: center;align-items: center;font-size: 16px;color: #fff;width: 128px;height: 40px; background: linear-gradient(0deg, #E60012 0%, #FF2638 99%); border-radius: 4px;margin-right: 16px;}
.g_finance-link a img{width: 15px;height: 15px;margin-left: 5px;}


/*大容器1*/
.g_modular1{width: 100%;position: relative; overflow: hidden;padding-bottom: 20px;}
.g_modular1-bg1{display: block;width: 1402px;height: 797px;position: absolute;left: 0;top: 0;}
.g_modular1-bg2{display: block;width: 1402px;height: 797px;position: absolute;right: 0;top: 880px;}
.g_modular1-bg3{display: block;width: 533px;height: 316px;position: absolute;left: 0;bottom: 0;}
.g_modular1-bg4{width: 1100px;height: 210px; background: linear-gradient(0deg, #FAFAFA -6%, rgba(255,255,255,0.87) 43%, #FFFFFF 99%); position: absolute;right: 0;top: 787px; z-index: 2;}
.g_modular1-container{width: 1200px;margin: 0 auto;position: relative; z-index: 3;}
.g_finance-subhead{width: 800px;margin: 0 auto;text-align: center;font-size: 16px;color: #555;line-height: 28px;font-weight: 400;margin-top: 12px;}


/*优势价值*/
.g_advantage{padding-top: 1px;}
.g_finance-head{text-align: center;font-size: 30px;color: #666;font-weight: 700;margin-top: 54px;}
.g_advantage-list{margin-top: 46px;}
.g_advantage-list ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.g_advantage-list ul::after{display: none;}
.g_advantage-list ul li{display: inline-block;width: 283px;border: 1px solid #DFDFDF;box-sizing: border-box; -webkit-box-sizing: border-box; background: #fff;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  position: relative;
  transform: translateY(0);
  -webkit-transform: translateY(0);
}
.g_advantage-item{width: 100%;position: relative;left: 0;top: 0; background: linear-gradient(180deg, #F1F3F5 0%, #FFFFFF 100%); z-index: 3; box-sizing: border-box; -webkit-box-sizing: border-box; padding: 0 40px 80px;overflow: hidden;}
.g_advantage-list ul li a{display: flex;justify-content: center;align-items: center;font-size: 14px;color: #fff;width: 100px;height: 30px; background: linear-gradient(0deg, #E60012 0%, #FF2638 99%); border-radius: 4px; position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  bottom: 30px;
  z-index: 10;
  opacity: 0;
}
.g_advantage-list ul li::before{opacity: 0;}
.g_advantage-list ul li::after{opacity: 0;}
.g_advantage-list ul li:hover{transform: translateY(-10px);-webkit-transform: translateY(-10px);}
.g_advantage-list ul li:hover a{opacity: 1;}
.g_advantage-list ul li:hover::before{content: '';display: block;width: 101%;height: 101%;position: absolute;left: -0.5%;top: -0.5%;
  background: linear-gradient(180deg, #F8211C 0%, rgba(248,33,28,0.00) 100%);
  filter: blur(2px);
  backdrop-filter: blur(88px);
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.13),0px 0px 5px 0px rgba(214, 30, 27, 0.51),inset 0px 2px 2px 0px rgba(255, 255, 255, 0.3);
  opacity: 1;
}
.g_advantage-list ul li:hover::after{content: '';display: block;width: 100%;height: 100%;position: absolute;left: 0;top: 0; z-index: 2;
  border-radius: 4px;
  background: #fff;
  backdrop-filter: blur(86px);
  box-shadow: inset 0px 0px 68px 0px rgba(255, 255, 255, 0.05),inset 0px 4px 4px 0px rgba(255, 255, 255, 0.15);
  opacity: 1;
}
@-webkit-keyframes scales {
  0% {
    /* Chrome, Opera */
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
  }
  100% {
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}
.g_advantage-icon{margin:20px auto 0;width: 51px;height: 51px;position: relative;}
.g_advantage-icon img{display: block;width: 51px;height: 51px;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transform: scale(1);
  -webkit-transform: scale(1);
}
.g_advantage-list ul li:hover .g_advantage-icon img{animation: scales 0.3s linear;}
.g_advantage-icon::after{content: '';display: block;width: 112px;height: 79px;background: url(../images/finance_09.png) no-repeat center;background-size: 100% 100%;position: absolute;left: -30px;bottom: -42px;}
.g_advantage-content{margin-top: 16px;}
.g_advantage-content p{text-align: center;font-size: 20px;color: #555;font-weight: 700;}
.g_advantage-content span{display: block;font-size: 14px;color: #666;font-weight: 400;line-height: 24px;margin-top: 10px;}

/*客户证言*/
.g_testimony{margin-top: 40px;width: 100%;height: 395px;position: relative; z-index: 3;}
.g_testimony-img{height: 395px;width: 100%;display: block;}
.g_testimony-content{width: 100%;height: 100%;position: absolute;left: 0;top: 0;display: table}
.g_testimony-container{ width: 1200px;margin: 0 auto;position: relative;height: 395px;}
.g_testimony-font{padding-top: 20px;margin-left: 191px;position: relative;width: 420px; top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);}
.g_testimony-logo{display: block;width: 205px;margin: 0 auto;}
.g_testimony-font p{text-align:justify;width: 420px;font-size: 16px;line-height: 33px;color: #666;margin-top: 12px;}
.g_testimony-font span{display: flex;font-size: 16px;font-weight: 700;text-align: right;margin-top: 12px;align-items: center;width: 100%;justify-content: end;color: #555;}
.g_testimony-font span::before{content: '';display: inline-block;height: 1px;width: 23px;background: #292929;margin-right: 4px;}
.g_testimony-font a{display: block;width: 173px;height: 40px;text-align: center;line-height: 40px;margin: 22px auto 0; background: linear-gradient(0deg, #E60012 0%, #FF2638 99%); border-radius: 4px;font-size: 16px;font-weight: 500;color: #fff;}
.g_testimony-hum{display: block;position: absolute;height: 395px;right: 98px;bottom: 0;}
.g_testimony-font::before{content: '';display: block;width: 45px;height: 43px;background: url(../images/finance_44.png) no-repeat center;background-size: 100%;position: absolute;top: 116px;left: -120px;}
.g_testimony-font::after{content: '';display: block;width: 45px;height: 43px;background: url(../images/finance_42.png) no-repeat center;background-size: 100%;position: absolute;bottom: 45px;right: -95px;}

/*客户价值*/
.g_customer-value{padding: 1px 35px;}
.g_spectacle-container{width: 100%;margin: 49px auto 0;position: relative; z-index: 3;}
.g_spectacle-container ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.g_spectacle-container ul::after{display: none;}
.g_spectacle-container ul li{width: 560px; box-sizing: border-box; -webkit-box-sizing: border-box; border: 1px solid #D8D8D8; background: #fff;margin-bottom: 8px;position: relative;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transform: translateY(0);
  -webkit-transform: translateY(0);
}

.g_spectacle-container ul li:hover{transform: translateY(-5px);-webkit-transform: translateY(-5px);}
.g_spectacle-title{padding: 49px 0 0 60px;display: flex;align-items: center;font-size: 18px;color: #555; font-weight: 500;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.g_spectacle-container ul li:hover .g_spectacle-title{color: #E60012;}
.g_spectacle-container ul li a{display: flex;justify-content: center;align-items: center;font-size: 14px;color: #fff;width: 100px;height: 30px; background: linear-gradient(0deg, #E60012 0%, #FF2638 99%); border-radius: 4px; position: absolute;
  left: 90px;
  bottom: 30px;
  z-index: 10;
  opacity: 0;
}
.g_spectacle-title img{width: 23px;height: 23px;margin-right: 8px;}
.g_spectacle-container ul li span{display: block;margin-top: 10px;font-size: 14px;color: #555;padding-left: 90px;padding-right: 57px;}
.g_spectacle-div{width: 100%;position: relative;left: 0;top: 0;background: #fff; z-index: 3;padding-bottom: 79px;}
.g_spectacle-container ul li::before{opacity: 0;}
.g_spectacle-container ul li::after{opacity: 0;}
.g_spectacle-container ul li:hover a{opacity: 1;}
.g_spectacle-container ul li:hover::before{content: '';display: block;width: 100%;height: 100%;position: absolute;left: 0;top: 0;
  background: linear-gradient(-299deg, #F8211C 0%, rgba(248,33,28,0.00) 100%);
  filter: blur(2px);
  backdrop-filter: blur(88px);
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.13),0px 0px 5px 0px rgba(214, 30, 27, 0.51),inset 0px 2px 2px 0px rgba(255, 255, 255, 0.3);
  opacity: 1;
}
.g_spectacle-container ul li:hover::after{content: '';display: block;width: 100%;height: 100%;position: absolute;left: 0;top: 0; z-index: 2;
  border-radius: 4px;
  background: #fff;
  backdrop-filter: blur(86px);
  box-shadow: inset 0px 0px 68px 0px rgba(255, 255, 255, 0.05),inset 0px 4px 4px 0px rgba(255, 255, 255, 0.15);
  opacity: 1;
}


/*功能板块*/
.g_functional{padding-top: 1px;padding-bottom: 45px;}
.g_functional-animater{width: 1200px;height: 423px;position: relative; overflow: hidden;margin-top: 40px;}
.g_functional-animater ul{width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
.g_functional-animater ul li{width: 100%;height: 100%;float: left;}
.g_functional-item{position: relative;height: 423px;width: 100%;}
.g_functional-item img{display: block;width: 767px;height: 423px;position: absolute;left: 50%;margin-left: -383px;top: 0;
  opacity: 0;
  transition: all 0.5s linear 0.3s;
  -webkit-transition: all 0.5s linear 0.3s;
  z-index: 3;
}
.g_functional-item::after{content: '';display: block;width: 788px;height: 139px; background: url(../images/finance_39.png) no-repeat center; position: absolute;left: 50%;margin-left: -450px;bottom: 0;
  opacity: 0;
  transition: all 0.5s linear 0.3s;
  -webkit-transition: all 0.5s linear 0.3s;
  background-size: 100%;
}
.swiper-slide-active .g_functional-item img{opacity: 1;}
.swiper-slide-active .g_functional-item::after{opacity: 1;}
.g_functional-left,.g_functional-right{display: block;width: 47px;height: 47px;position: absolute;top: 198px; z-index: 100;}
.g_functional-left{left: 130px; background: url(../images/finance_16.png) no-repeat center;background-size: 100% 100%;}
.g_functional-right{right: 130px;background: url(../images/finance_17.png) no-repeat center;background-size: 100% 100%;}
.g_functional-left img,.g_functional-right img{width: 47px;height: 47px;display: block;}
.g_functional-ctrl{margin-top: 17px;overflow: hidden;}
.g_functional-ctrl ul{display: flex;justify-content: space-between;flex-wrap: wrap;position: relative;}
.g_functional-ctrl ul::after{display: none;}
.g_functional-ctrl ul li{display: inline-block;width: 250px;position: relative; cursor: pointer;}
.g_ctrl-item::before{display: block;width: 9px;height: 9px;border-radius: 9px;background: #fff;margin: 0 auto;content: '';
  transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  opacity: 0;
}
.g_ctrl-item img{height: 29px;margin: 16px auto 0;display: block;}
.g_ctrl-item p{text-align: center;font-size: 15px;color: #555;margin-top: 14px;height: 34px;font-weight: 700;}
.g_ctrl-item span{display: block;font-size: 12px;color: #666;line-height: 24px;margin-top: 6px;}
.g_ctrl-item{position: relative; width: 250px;margin: 0 auto;}
.swiper-slide-thumb-active .g_ctrl-item::before{background: linear-gradient(0deg, #FF6565 0%, #FF0017 99%);opacity: 1;animation: blur 0.5s linear;}
.swiper-slide-thumb-active .g_ctrl-item p{color: #E60012;}
.g_functional-left:hover{background: url(../images/finance_47.png) no-repeat center;background-size: 100% 100%;}
.g_functional-right:hover{background: url(../images/finance_46.png) no-repeat center;background-size: 100% 100%;}

@-webkit-keyframes blur {
  0% {
    /* Chrome, Opera */
    -webkit-filter: blur(20px);
    -moz-filter: blur(20px);
    -ms-filter: blur(20px);
    filter: blur(20px);
  }
  50% {
    -webkit-filter: blur(15px);
    -moz-filter: blur(15px);
    -ms-filter: blur(15px);
    filter: blur(15px);
  }
  100% {
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
  }
}

/*大容器2*/
.g_modular2{width: 100%; background: url(../images/finance_34.png) no-repeat center top;background-size: 100% 100%;padding-bottom: 88px;}
.g_modular2-container{width: 1200px;margin: 0 auto;padding-top: 1px;}

/*样板案例*/
.g_case-list{ margin-top: 37px;}
.g_case-list ul li{border-radius: 3px;box-sizing: border-box;border: 1px solid #DFDFDF;margin-bottom: 15px;cursor: pointer;position: relative;transition: all 0.3s;-webkit-transition: all 0.3s;transform: translateY(0);-webkit-transform: translateY(0);}
.g_case-list ul li:last-child{margin-bottom: 0;}
.g_case-item{position: relative;padding: 0 37px 0 204px; z-index: 3;background: #FFFFFF; box-sizing: border-box; overflow: hidden;border-radius: 3px;}
.g_case-item img{width: 137px;height: 51px;position: absolute;left: 40px;top: 36px;}
.g_case-div{padding: 31px 0;}
.g_case-div p{font-size: 20px;color: #555;font-weight: 700;transition: all 0.3s;-webkit-transition: all 0.3s;}
.g_case-div span{display: block;font-size: 14px;color: #3D3D3D;font-weight: 400;margin-top: 5px;}
.g_case-list ul li::before{opacity: 1;}
.g_case-list ul li::after{opacity: 1;}
.g_case-list ul li:hover::before{content: '';display: block;width: 100%;height: 100%;position: absolute;left: 0;top: 0;
  background: linear-gradient(-299deg, #F8211C 0%, rgba(248,33,28,0.00) 100%);
  filter: blur(2px);
  backdrop-filter: blur(88px);
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.13),0px 0px 5px 0px rgba(214, 30, 27, 0.51),inset 0px 2px 2px 0px rgba(255, 255, 255, 0.3);
  opacity: 1;
}
.g_case-list ul li:hover::after{content: '';display: block;width: 100%;height: 100%;position: absolute;left: 0;top: 0; z-index: 2;
  border-radius: 4px;
  background: #fff;
  backdrop-filter: blur(86px);
  box-shadow: inset 0px 0px 68px 0px rgba(255, 255, 255, 0.05),inset 0px 4px 4px 0px rgba(255, 255, 255, 0.15);
  opacity: 1;
}
.g_case-list ul li:hover{transform: translateY(-5px);-webkit-transform: translateY(-5px);}

.g_case-list ul li:hover .g_case-div p{color: #E60012;}

/*企业获奖*/
.g_award{padding-top: 1px;}
.g_award-list{margin-top: 55px;}
.g_award-list ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.g_award-list ul::after{display: none;}
.g_award-list ul li{width: 380px;height: 240px;background: #fff; box-shadow: 0px 0px 10px 0px rgba(104, 131, 206, 0.3);position: relative;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transform: translateY(0);
  -webkit-transform: translateY(0);
}
.g_award-item{position: absolute;width: 100%;height: 100%;left: 0;top: 0;  z-index: 3; background: #fff url(../images/finance_35.png) no-repeat left top;background-size: 100% 110%;}
.g_quotes{width: 45px;height: 44px;position: absolute;left: 28px;top: 21px;display: none;}
.g_quotes::after{content: '';display: n;width: 100%;height: 100%;position: absolute;left: 0;top: 0; background:url(../images/finance_20.png) no-repeat center;background-size: 100%;opacity: 1;}
.g_quotes::before{content: '';display: block;width: 100%;height: 100%;position: absolute;left: 0;top: 0; background:url(../images/finance_14.png) no-repeat center;background-size: 100%;opacity: 0;}
.g_award-img{display: block;width: 220px;height: 80px;margin: 58px auto 0;}
.g_award-item p{font-size: 18px;color: #555;font-weight: 400;text-align: center;}
.g_award-list ul li::before{opacity: 1;}
.g_award-list ul li::after{opacity: 1;}
.g_award-list ul li:hover{transform: translateY(-10px);-webkit-transform: translateY(-10px);}
.g_award-list ul li:hover::before{content: '';display: block;width: 101%;height: 101%;position: absolute;left: -0.5%;top: -0.5%;
  background: linear-gradient(180deg, #F8211C 0%, rgba(248,33,28,0.00) 100%);
  filter: blur(2px);
  backdrop-filter: blur(88px);
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.13),0px 0px 5px 0px rgba(214, 30, 27, 0.51),inset 0px 2px 2px 0px rgba(255, 255, 255, 0.3);
  opacity: 1;
}
.g_award-list ul li:hover::after{content: '';display: block;width: 100%;height: 100%;position: absolute;left: 0;top: 0; z-index: 2;
  border-radius: 4px;
  background: #FAFAFA;
  backdrop-filter: blur(86px);
  box-shadow: inset 0px 0px 68px 0px rgba(255, 255, 255, 0.05),inset 0px 4px 4px 0px rgba(255, 255, 255, 0.15);
  opacity: 1;
}
.g_award-list ul li:hover .g_quotes::after{opacity: 0;}
.g_award-list ul li:hover .g_quotes::before{opacity: 1;}
.g_btn-liuzi:hover{background: linear-gradient(180deg, #E60012 0%, #FF2638 99%);}
.g_input-box a:hover{background: none;}

/*移动端元素*/
.g_financebanner-imgm{display: none;}
.g_testimony-imgm{display: none;}
.g_functional-mobile{display: none;}
.g_award-imgm{display: none;}
.g_modular1-bgm{display: none;}

/*移动端元素*/
.g_progressiveness-bgm{display: none;}
.g_progressiveness-mobile{display: none;}
.g_modular1-bgm{display: none;}
.g_field-mobile{display: none;}
.g_programme-imgm{display: none;}
.g_programme-pagination{display: none;}
.g_newcase-title{display: none;}
.g_service-bgm{display: none;}
.g_news-imgm{display: none;}
.g_videos-list{display: none;}
.g_meeting-imgm{display: none;}
.g_contact-bgm{display: none;}
.g_pagemap-nav ul li.g_pagemap-links{display: none;}
.g_pagemap-codes{display: none;}
.g_submenu-mobile{display: none;}
.g_search-banner{display: none;}
.g_news-bannerm{display: none;}
.g_news-remark b{display: none;}
.g_videospage-playbox h1{display: none;}
.g_resources-imgm{display: none;}
.g_casebanner-imgm{display: none;}
.g_flywheel-imgm{display: none;}
.g_zwt-mb{display: none;}
.g_btn-clnav{display: none;}


@media  only all and (max-width:1920px){}

@media  only all and (max-width:1300px){
  .g_header-container{width: 100%;box-sizing: border-box; -webkit-box-sizing: border-box;padding: 0 30px;}
  .g_header-nav ul li{padding: 0 20px;}
  .g_finance-content{width: 100%;box-sizing: border-box; -webkit-box-sizing: border-box;padding:30px;}
  .g_modular1-container{padding: 0 30px;width: 100%;box-sizing: border-box; -webkit-box-sizing: border-box;}
  .g_advantage-list ul li{width: 24%;}
  .g_spectacle-container ul li{width: 49%;}
  .g_testimony-container{width: 100%;}
  .g_functional-animater{width: 100%;}
  .g_functional-left{left: 0;}
  .g_functional-right{right: 0;}
  .g_modular2-container{width: 100%;box-sizing: border-box; -webkit-box-sizing: border-box;padding: 1px 30px 0;}
  .g_award-list ul li{width: 30%;}
  .g_advantage-icon{margin-top: 20px;}
}

@media  only all and (max-width:1200px){
  .g_header-container{width: 100%;box-sizing: border-box; -webkit-box-sizing: border-box;padding: 0 30px;}
  .g_search-container{width: 100%;box-sizing: border-box; -webkit-box-sizing: border-box;padding: 0 23px;}
  .g_logo .g_logo-img{width: auto;height: 18px;}
  .g_header-nav{width: auto;}
  /* .g_header-nav ul li{padding: 0 7px;} */
  .g_phone{font-size: 18px;background-size: 12px;padding-left: 15px;}
  .g_sub-menu{width: 648px;}
  .g_submenu-about{width: 120%; padding: 10px 0;}
  .g_submenu-fl>a{font-size: 14px;}
  .g_submenu-second{margin-top: 15px;}
  .g_submenu-second p a{font-size: 12px;}
  .g_submenu-fr{padding: 20px;}
  .g_submenu-item{margin-bottom: 15px;width: 30%;}
  .g_submenu-item p{font-size: 14px;padding-left: 16px;}
  .g_submenu-item span{font-size: 12px;padding-left: 16px;}
  .g_submenu-item p img{width: 12px;height: 12px;}
  .g_pagemap-container{width: 100%;padding: 0 30px; box-sizing: border-box; -webkit-box-sizing: border-box;}
  .g_links{width: 100%;padding: 0 30px; box-sizing: border-box; -webkit-box-sizing: border-box;margin-top: 30px;justify-content:flex-start;}
  .g_links-container{margin-top: 10px;justify-content: flex-start;}
  .g_pagemap-nav{width: 100%;margin-top: 20px;}
  .g_pagemap-contact{width: 100%;}
  .g_pagemap-container::after{display: none;}
  .g_pagemap-contact ul{display: flex;justify-content: space-between;}
  .g_pagemap-contact ul::after{display: none;}
  .g_pagemap-logo img{margin: 0 auto;}
}

@media  only all and (max-width:1100px){
  .g_ctrl-item{width: 200px;}
  .g_header-nav ul li{padding:0 20px;}
}

@media  only all and (max-width:1000px){
  .g_header-nav ul li{padding: 0 5px;}
  .g_header-nav ul li>a{font-size: 12px;}
  .g_bottom-container{width: 100%; box-sizing: border-box; -webkit-box-sizing: border-box;padding: 0 30px;}
  .g_advantage-list ul li{ }
  .g_advantage-icon{margin: 20px auto 0;width: 34px;height: 34px;}
  .g_advantage-icon img{width: 34px;height: 34px;}
  .g_advantage-icon::after{width: 56px;height: 40px;left: -12px;bottom: -21px;}
  .g_advantage-content p{font-size: 14px;}
  .g_advantage-content span{font-size: 12px;line-height: 20px;margin-top: 5px;}
  .g_advantage-item{padding: 0 20px 20px;}
  .g_spectacle-div{padding-bottom: 50px;}
  .g_spectacle-container ul li a{width: 70px; height: 26px; font-size: 12px; bottom: 14px; left: 40px; opacity: 1;}
  .g_spectacle-title{padding: 20px 0 0 20px;font-size: 14px;}
  .g_spectacle-title img{width: 14px;height: 14px;margin-right: 5px;}
  .g_spectacle-container ul li span{padding-left: 40px;font-size: 12px;margin-top: 5px;padding-right: 30px;}
  .g_testimony{margin-top: 20px;}
  .g_testimony-img{height: 350px;}
  .g_testimony-container{height: 350px;}
  .g_testimony-font{padding-top: 30px;width: 270px;margin-left: 110px;}
  .g_testimony-font::before{width: 21px;height: 20px;left: -40px;top: 80px;}
  .g_testimony-font::after{width: 21px;height: 20px;right: -40px;bottom: 45px;}
  .g_testimony-logo{width: 140px;}
  .g_testimony-font p{font-size: 12px;line-height: 20px;width: auto;}
  .g_testimony-font span{font-size: 12px;}
  .g_testimony-hum{height: 100%;}
  .g_testimony-font a{width: 138px;height: 36px;line-height: 36px;font-size: 12px;}
  .g_testimony{height: 350px;}
  .g_finance-head{margin-top: 0;padding-top: 20px;}
  .g_functional-animater ul li{background: none;}
  .g_award-list ul li{height: 170px;}
  .g_award-img{width: auto;height: 60px;margin-top: 20px;}
  .g_award-item p{font-size: 14px;}
  .g_case-item{padding: 0 30px 0 150px;}
  .g_case-item img{height: 40px;width: auto;left: 20px;top: 50%;margin-top: -20px;}
  .g_case-div{padding: 20px 0;}
  .g_case-div p{font-size: 16px;}
  .g_case-div span{font-size: 12px;}
  .g_finance-subhead{width: 100%;}
  .g_submenu-about{width: 180%;left: -40%;}
}

@media  only all and (max-width:870px){
  .g_header-container{height: 40px;padding: 0 23px;position: relative;}
  /* .g_logo .g_logo-imgm{width: 93px;height: 19px;display: block;} */
  .g_logo .g_logo-img{height: 14px;}
  .g_phone{font-size: 12px;padding-left: 10px;background-size: 9px;margin-left: 90px;font-weight: 700;}
  .g_container{padding-top: 40px;}
  .g_btn-mnav{display: block;width: 12px;height: 10px;}
  .g_btn-mnav img{display: block;width: 12px;height: 10px;}

  .g_header{position: fixed;left: 0;top: 0; z-index: 1001;}
  .g_header-nav{position: absolute;width: 100%;background: #fff;left: 0;top: 40px;height: 474px;overflow-x: hidden;overflow-y: scroll;}
  .g_header-nav ul{display: block;width: 126px;height: 474px; background: url(../images/mobile/m_32.png) no-repeat center;background-size: 100%;}
  .g_header-nav ul li{display: block;height:48px;margin-bottom: 5px;}
  .g_header-nav ul li>a{height: 48px;line-height: 48px;padding-left: 24px;}
  .g_header-nav ul li.g_nav-dqys>a::after{width: 2px;height: 12px;position: absolute;left: 0;top: 50%;margin-top: -6px;}
  .g_header-nav ul li:hover>a::after{width: 2px;height: 12px;position: absolute;left: 0;top: 50%;margin-top: -6px;}
  /* .g_nav-dqys .g_sub-menu{display: block;width: calc(100% - 126px);top: 40px;left: 126px;height: 474px;padding: 0 23px 35px 14px;position: fixed; box-shadow:unset;} */
  .g_submenu-fl{width: 100%;position: relative;height: 48px;background: none; display: block;border-bottom: 1px solid #f7f7f7;}
  .g_submenu-second{display: none;}
  .g_submenu-fr{display: none;}
  .g_header-nav ul li:nth-child(3) .g_submenu-fr{display: none;}
  .g_submenu-fl>a{padding: 0;height: 48px;font-size: 12px;color: #333;font-weight: 400;}
  .g_submenu-mobile{display: block;height: 425px;overflow-x: hidden;overflow-y: scroll;}
  .g_mnav-second>p{height: 36px;line-height: 36px;position: relative;}
  .g_mnav-second>p a{font-size: 12px;color: #333;font-weight: 500;}
  .g_mnav-second>p::after{content: '';display: block;width: 7px;height: 4px;background: url(../images/mobile/m_33.png);background-size: 100%;position: absolute;right: 0;top: 16px; transform: rotate(180deg);}
  .g_mnav-third{padding-left: 14px;display: none;}
  .g_mnav-third a{display: block;font-size: 12px;color: #757575;height: 36px;line-height: 36px;}
  .g_bghui{width: 100%;height: 100%;left: 0;top: 0; z-index: 1000;background: rgba(0,0,0,0.5);position: fixed;display: none;}
  .g_mnav-dqys.g_mnav-second>p::after{transform: rotate(0);}
  .g_mnav-dqys .g_mnav-third{display: block;}
  .g_mnav-third a img{display: block;height: 20px;}
  .g_mnav-third a.g_mnav-imgtxt{height: auto;line-height: normal;padding: 10px 0;}
  .g_search{position: absolute;right: 158px;}

  .g_sub-menu{width: 100%;padding-left: 140px;left: 0;top: 40px;position: fixed;background: none;}
  .g_pagemap-nav ul li:last-child{width: 100%;}
  .g_pagemap-first{text-align: center;}
  .g_pagemap-third{width: 100%;left: 0;}
  .g_functional-animater{height: 276px;}
  .g_functional-item{height: 276px;}
  .g_functional-item img{width: 500px;height: 276px;margin-left: -250px;}
  .swiper-slide-active .g_functional-item img{width: 500px;height: 276px;margin-left: -250px;}
  .g_functional-item::after{width: 500px;height: 108px;margin-left: -300px;background: url(../images/finance_39.png) no-repeat center bottom;background-size: 100%;}
  .g_functional-left img, .g_functional-right img{width: 34px;height: 34px;}
  .g_functional-left, .g_functional-right{width: 34px;height: 34px;top: 50%;margin-top: -17px;}
  .g_finance-content h1{font-size: 30px;}
  .g_finance-content span{font-size: 14px;line-height: 22px; width: auto;}
  .g_finance-link a{width: 110px;height: 36px;font-size: 14px;}
  .g_finance-link a img{width: 12px;height: 12px;}
  .g_finance-head{font-size: 20px;}
  .g_finance-subhead{font-size: 14px;line-height: 20px;}
  .g_award-item{background: #fff url(../images/finance_35.png) no-repeat left top;background-size: 100% 100%;}
  .g_testimony-hum{height: 80%;}
  .g_ctrl-item{width: 160px;}
}

@media  only all and (max-width:870px){
  .g_testimony-hum{right: 50px;}
  .g_ctrl-item{width: 120px;}
}

@media  only all and (max-width:870px){
  .g_header-container{height: 40px;padding: 0 23px;position: relative;}
  /* .g_logo .g_logo-imgm{width: 93px;height: 19px;display: block;} */
  .g_logo .g_logo-img{height: 14px;}
  .g_phone{font-size: 12px;padding-left: 12px;background-size: 9px;margin-left: 0;font-weight: 700;position: absolute;right: 50px;line-height: 40px;}
  .g_container{padding-top: 40px;}
  .g_btn-mnav{display: block;width: 12px;height: 10px;}
  .g_btn-mnav img{display: block;width: 12px;height: 10px;}

  .g_header{position: fixed;left: 0;top: 0; z-index: 1001;}
  .g_header-nav{position: fixed;width: 100%;background: #fff;left: 0;top: 40px;height: 100%;overflow-x: hidden;overflow-y: scroll;}
  .g_header-nav ul{display: block;width: 126px;height: 100%; background: url(../images/mobile/m_32.png) no-repeat center;background-size: 100% 100%;}
  .g_header-nav ul li{display: block;height:48px;margin-bottom: 5px;}
  .g_header-nav ul li>a{height: 48px;line-height: 48px;padding-left: 24px;}
  .g_header-nav ul li.g_nav-dqys>a::after{width: 2px;height: 12px;position: absolute;left: 0;top: 50%;margin-top: -6px;}
  .g_header-nav ul li:hover>a::after{width: 2px;height: 12px;position: absolute;left: 0;top: 50%;margin-top: -6px;}
  .g_sub-menu{width: calc(100% - 126px);top: 40px;left: 126px;height: 474px;padding: 0 23px 35px 14px;position: fixed; box-shadow:unset;}
  .g_nav-dqys .g_sub-menu{display: block;height: 100%;background: #fff;}
  .g_header-nav ul li:hover .g_sub-menu{z-index: 1005;height: 100%;background: #fff;}
  .g_submenu-fl{width: 100%;position: relative;height: 48px;background: none; display: block;border-bottom: 1px solid #f7f7f7;}
  .g_submenu-second{display: none;}
  .g_submenu-fr{display: none;}
  .g_submenu-fl>a{padding: 0;height: 48px;font-size: 12px;color: #333;font-weight: 400;}
  .g_submenu-mobile{display: block;height: 425px;overflow-x: hidden;overflow-y: scroll;}
  .g_mnav-second>p{height: 36px;line-height: 36px;position: relative;}
  .g_mnav-second>p a{font-size: 12px;color: #333;font-weight: 500;}
  .g_mnav-second>p::after{content: '';display: block;width: 7px;height: 4px;background: url(../images/mobile/m_33.png);background-size: 100%;position: absolute;right: 0;top: 16px; transform: rotate(180deg);}
  .g_mnav-third{padding-left: 14px;display: none;}
  .g_mnav-third a{display: block;font-size: 12px;color: #757575;height: 36px;line-height: 36px;}
  .g_btn-clnav{display: block;position: absolute;left: 45px;bottom: 60px;width: 32px;height: 32px; background: url(../images/close2.png);background-size: 100%;}
  .g_mnav-dqys.g_mnav-second>p::after{transform: rotate(0);}
  .g_mnav-dqys .g_mnav-third{display: block;}
  .g_container{padding-top: 40px;}
  .g_finance-banner{height: 280px;padding-bottom: 70px;}
  .g_financebanner-img{display: none;}
  .g_financebanner-imgm{display: block;width: 100%;}
  .g_finance-content{width: 100%;box-sizing: border-box; -webkit-box-sizing: border-box;position: absolute;left: 0;top: auto; bottom:0; padding: 123px 25px 0; background: linear-gradient(0deg, #FFFFFF 3%, rgba(255,255,255,0.00) 100%);}
  .g_finance-content h1{font-size: 24px;text-align: center;}
  .g_finance-content span{font-size: 14px;line-height: 24px;margin-top: 16px;}
  .g_finance-link a{width: 49%;height: 40px;margin: 0;font-size: 14px;}
  .g_finance-link a img{width: 12px;height: 12px;}
  .g_finance-link{justify-content: space-between;}
  .g_finance-link::after{display: none;}
  .g_modular1-bg1{display: none;}
  .g_modular1-bg2{display: none;}
  .g_modular1-bg3{display: none;}
  .g_modular1-bg4{display: none;}
  .g_modular1-container{width: 100%;padding: 0;}
  .g_finance-head{font-size: 16px;margin-top: 20px;}
  .g_finance-subhead{font-size: 12px;line-height: 20px;width: 100%;}
  .g_advantage{padding: 1px 25px 0;}
  .g_advantage-list{margin-top: 17px;}
  .g_advantage-list ul li{width: 49%;margin-bottom: 6px;}
  .g_advantage-item{padding: 0 7px 50px;}
  .g_advantage-list ul li a{height: 26px; width: 70px; bottom: 15px; font-size: 12px;opacity: 1;}
  .g_advantage-icon{width: 37px;height: 37px;margin: 14px auto 0;}
  .g_advantage-icon img{width: 37px;height: 37px;}
  .g_advantage-icon::after{width: 80px;height: 38px;left: -22px;bottom: -20px;}
  .g_advantage-content p{font-size: 14px;}
  .g_advantage-content{margin-top: 10px;}
  .g_advantage-content span{font-size: 12px;line-height: 20px;margin-top: 5px;}
  .g_customer-value{padding: 0 25px;position: relative; z-index: 10;}
  .g_spectacle-container{margin-top: 16px;}
  .g_spectacle-title{padding: 15px 0 0 14px;font-size: 14px;font-weight: bold;}
  .g_spectacle-title img{height: 16px;width: 16px;margin-right: 6px;}
  .g_spectacle-container ul li span{font-size: 12px;line-height: 20px;padding: 0 35px;}
  .g_spectacle-container ul li{height: auto;width: 100%;}
  .g_spectacle-div{position: relative;padding-bottom: 45px;height: auto;}
  .g_spectacle-container ul li a{left: 35px;}
  .g_testimony{margin-top: 16px;height: auto; z-index: 4;}
  .g_testimony-img{display: none;}
  .g_testimony-imgm{display: block;width: 100%;}
  .g_testimony-container{height: 100%;width: 100%;display: block;}
  .g_testimony-content{display: block;}
  .g_testimony-font{padding: 20px 30px 0;margin: 0;width: 100%; box-sizing: border-box; -webkit-box-sizing: border-box;}
  .g_testimony-hum{width: 156px;height: 156px;right: 0;bottom: 0;}
  .g_testimony-logo{width: auto;height: 24px;}
  .g_testimony-font p{width: 100%;font-size: 12px;line-height: 24px;font-weight: 700;margin-top: 28px;}
  .g_testimony-font::before{width: 24px;height: 23px;top: 49px;left: 27px;}
  .g_testimony-font span{font-size: 12px;text-align: left;justify-content: flex-start;margin-top: 20px;width: 50%;}
  .g_testimony-font::after{width: 24px;height: 23px;bottom: 60px;left: 209px;}
  .g_testimony-font a{width: 150px;height: 40px;font-size: 12px;margin: 20px 0 0;line-height: 40px;}
  .g_functional-animater{display: none;}
  .g_functional-ctrl{display: none;}
  .g_functional{padding: 1px 25px 0; position: relative;}
  .g_functional-mobile{margin-top: 22px;padding: 0 5px 25px;display: block;position: relative;}
  .g_thumb-container{padding: 0 14px;height: 43px;}
  .g_functional-swiper2{margin-top: 17px;}
  .g_functional-swiper1{border-bottom: 1px solid #e7e7e7;padding-bottom: 8px;height: 33px;}
  .g_thumbs-item{width: 86px;display: block;font-size: 12px;color: #707070;position: relative;text-align: center;margin: 0 auto;height: 33px;}
  .g_functional-box{width: 100%;}
  .g_functional-imgs{width: 100%;}
  .g_functional-imgs img{width: 100%;height: auto;}
  .g_functional-content{margin-top: 36px;padding: 0 25px;}
  .g_functional-tab{border: 1px solid #D8D8D8;background: #fff;padding: 10px 30px 10px 37px; position: relative;}
  .g_functional-tab img{width: 20px;height: auto;position: absolute;left: 12px;top: 15px;}
  .g_functional-font p{font-size: 14px;color: #E60012;font-weight: bold;padding-top: 4px;}
  .g_functional-font span{display: block;font-size: 12px;line-height: 20px;color: #666;margin-top: 5px;}
  .swiper-slide-thumb-active span{color: #E60012;font-weight: bold;}
  .swiper-slide-thumb-active span::after{content: '';display: block;width: 100%;height: 2px; background: #E60012;position: absolute;left: 0;bottom: -8px;}
  .g_functional-mobile .g_functional-pagination{width: 100%;position: absolute;left: 0;top: 210px;bottom:auto; text-align: center;}
  .g_functional-mobile .g_functional-pagination span{width: 4px;height: 4px;margin: 0 2px;border-radius: 4px; background: #D8D8D8;opacity: 1;}
  .g_functional-mobile .g_functional-pagination span.swiper-pagination-bullet-active{width: 10px;background: #E60012;}
  .g_functional-prev{display: block;width: 6px;height: 12px;background: url(../images/mobile1/m_06.png) no-repeat center;background-size: 100%;position: absolute;left: 23px;top: 15px; z-index: 10;}
  .g_functional-next{display: block;width: 6px;height: 12px;background: url(../images/mobile1/m_07.png) no-repeat center;background-size: 100%;position: absolute;right: 23px;top: 15px; z-index: 10;}
  .g_modular1{padding-bottom: 16px;}
  .g_modular2{background: url(../images/mobile1/m_05.png) no-repeat center;background-size: 100% 100%;padding-bottom: 0;}
  .g_modular2-container{width: 100%; box-sizing: border-box; -webkit-box-sizing: border-box;padding: 1px 25px 23px;}
  .g_case-item{padding: 16px 18px;}
  .g_case-item img{position: static;margin: 0 auto;display: block;}
  .g_case-div{padding: 0;margin-top: 10px;}
  .g_case-div p{font-size: 14px;color: #555;font-weight: 700;}
  .g_case-div span{font-size: 12px;line-height: 20px;}
  .g_case-list ul li{margin-bottom: 6px;}
  .g_award-list{margin-top: 20px;}
  .g_award-list ul{display: block;}
  .g_award-list ul li{height: 100px;width: 100%; box-sizing: border-box; -webkit-box-sizing: border-box;margin-bottom: 27px;}
  .g_award-imgm{margin:13px auto 0;height: 53px;display: block;}
  .g_award-img{display: none;}
  .g_award-item p{text-align: center;font-size: 12px;margin-top: 5px;}
  .g_award-item p br{display: none;}
  .g_modular1-bgm{display: block;width: 100%;position: absolute;top: -183px;right: 0;}
  .g_thumbs-item br{display: none;}
  .g_cengji{position: relative; z-index: 30;}

  /*底部-移动端*/
  .g_pagemap{margin-top: 0;padding: 18px 15px 0;}
  .g_pagemap-container{display: block;width: 100%;padding: 0;}
  .g_pagemap-logo{width: 108px;height: auto;}
  .g_pagemap-logo img{width: 108px;height: auto;}
  .g_pagemap-container::after{display: none;}
  .g_pagemap-contact{width: 100%;}
  .g_pagemap-contact ul{margin-top: 20px;display: block;}
  .g_pagemap-contact ul li{margin-bottom: 5px;display: flex;justify-content: flex-start;align-items: center;}
  .g_pagemap-contact ul li p{font-size: 12px;}
  .g_pagemap-contact ul li span a img{width: 12px;height: 12px;}
  .g_pagemap-contact ul li span a{font-size: 14px;margin-left: 5px;margin-top: 0;}
  .g_pagemap-contact ul li:last-child{display: block;}
  .g_pagemap-nav{display: block;background: #F9F9F9;padding: 0 12px;margin-top: 17px; box-sizing: border-box; -webkit-box-sizing: border-box;}
  .g_pagemap-nav ul{display: block;}
  .g_pagemap-nav ul li{display: block;margin:0;padding: 12px 0;border-bottom: 1px solid #DCDCDC;position: relative;}
  .g_pagemap-nav ul li::after{content: '';display: block;background: url(../images/mobile/m_04.png) no-repeat center;background-size: 100%;width: 6px;height: 12px;transform: rotate(0);position: absolute; right: 5px; top: 16px;}
  .g_pagemap-second{margin-top: 12px;display: none;}
  .g_pagemap-second a{margin-bottom: 10px;}
  .g_pagemap-nav ul li:last-child{display: none;}
  .g_pagemap-first{font-size: 12px;text-align: left;}
  .g_pagemap-nav ul li.g_pagemap-dqys .g_pagemap-second{display: block;}
  .g_pagemap-nav ul li.g_pagemap-dqys::after{transform: rotate(90deg);}
  .g_pagemap-links{display: block;}
  .g_links{display: none;}
  .g_pagemap-codes{display: flex; background: #F9F9F9;left: 0;width: 100%;margin: 0;padding: 20px 0;}
  .g_footer{margin-top: 0;padding: 20px 35px;text-align: center;}
}

@media  only all and (max-width:360px){
  .g_functional-mobile .g_functional-pagination{bottom: 162px;}
}